<?php

namespace Database\Seeders;

use App\Models\Partner;
use Illuminate\Database\Seeder;

class PartnerTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Partner::create([
            'link' => 'https://www.cisco.com/c/en_in/index.html',
            'photo' => url('/storage/1/c11.png'),
        ]);

        Partner::create([
            'link' => 'https://www.infoblox.com',
            'photo' => url('/storage/1/c12.png'),
        ]);

        Partner::create([
            'link' => 'https://www.huawei.com/en',
            'photo' => url('/storage/1/c13.png'),
        ]);

        Partner::create([
            'link' => 'https://www.vmware.com',
            'photo' => url('/storage/1/c14.png'),
        ]);

        Partner::create([
            'link' => 'https://www.legrand.us/',
            'photo' => url('/storage/1/c15.png'),
        ]);

        Partner::create([
            'link' => 'https://www.fireeye.com/',
            'photo' => url('/storage/1/c16.png'),
        ]);

        Partner::create([
            'link' => 'https://accessdata.com/',
            'photo' => url('/storage/1/c17.png'),
        ]);

        Partner::create([
            'link' => 'https://www.coelmo.net/',
            'photo' => url('/storage/1/c18.png'),
        ]);

        Partner::create([
            'link' => 'https://www.dell.com/en-us/blog/tags/dell-emc/',
            'photo' => url('/storage/1/c19.png'),
        ]);

        Partner::create([
            'link' => 'https://sanako.com/',
            'photo' => url('/storage/1/c20.png'),
        ]);

        Partner::create([
            'link' => 'https://www.senetas.com/',
            'photo' => url('/storage/1/c21.png'),
        ]);

        Partner::create([
            'link' => 'https://safenetmp.com/',
            'photo' => url('/storage/1/c22.png'),
        ]);

        Partner::create([
            'link' => 'https://www.yelp.com/biz/expreme-santa-clara-2',
            'photo' => url('/storage/1/c23.png'),
        ]);

        Partner::create([
            'link' => 'https://www.oracle.com/cloud/',
            'photo' => url('/storage/1/c24.png'),
        ]);

        Partner::create([
            'link' => 'https://tsi.com/home/',
            'photo' => url('/storage/1/c25.png'),
        ]);

        Partner::create([
            'link' => 'https://hiref.it/it/chi-siamo/certificazioni',
            'photo' => url('/storage/1/c26.png'),
        ]);

        Partner::create([
            'link' => 'https://global.abb/group/en/about/history/heritage-brands/keymile',
            'photo' => url('/storage/1/c27.png'),
        ]);

        Partner::create([
            'link' => 'https://apiec.site/',
            'photo' => url('/storage/1/c28.png'),
        ]);
    }
}
